<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S2_Ejercicio 1</title>
</head>
<body>
    <header>
        <nav>
          <img class="" src="imagenes/issuu.png" alt="logo issuu">
          <div>
                <spam>Already a user?</spam>
                <spam>
                    <a> Sing In</a>
                </spam>
          </div>
        </nav>  
      </header>
      <main>
          <div>
              <h3>Create an Issuu Account.</h3>
              <button>Sing in with Google</button>
              <button>Continue with Facebook</button>
          </div>
          <div>
            <form action="/next-page">
                <fieldset>
                    <legend>Datos de registro</legend>
                    <div>
                        <label for="email">Email</label>
                        <input type="email" name="email" id="email" required>
                        <label for="password">Password</label>
                        <input type="password" name="password" id="password"required>
                        <label for="confirmation">Confirmación</label>
                        <hr>
                        <input type="radio" name="Confirmation" id="Confirmation" required>
                        <p>Acepta la política de privacidad</p>
                    </div>
                    <button type="submit">Create account</button>
                </fieldset>
            </form>
          </div>
      </main>
</body>
</html>